import ContinuousModel from "./ContinuousModel.mjs";
import ContinuousView from "./ContinuousView.mjs";
import installCommon from "./installCommon.mjs";
function install(registers) {
  registers.registerComponentModel(ContinuousModel);
  registers.registerComponentView(ContinuousView);
  installCommon(registers);
}
export {
  install
};
